﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré par un outil.
//     Version du runtime :4.0.30319.42000
//
//     Les modifications apportées à ce fichier peuvent provoquer un comportement incorrect et seront perdues si
//     le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CloudVault_Client.Properties {
    using System;
    
    
    /// <summary>
    ///   Une classe de ressource fortement typée destinée, entre autres, à la consultation des chaînes localisées.
    /// </summary>
    // Cette classe a été générée automatiquement par la classe StronglyTypedResourceBuilder
    // à l'aide d'un outil, tel que ResGen ou Visual Studio.
    // Pour ajouter ou supprimer un membre, modifiez votre fichier .ResX, puis réexécutez ResGen
    // avec l'option /str ou régénérez votre projet VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Retourne l'instance ResourceManager mise en cache utilisée par cette classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("CloudVault_Client.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Remplace la propriété CurrentUICulture du thread actuel pour toutes
        ///   les recherches de ressources à l'aide de cette classe de ressource fortement typée.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à Nonce size must be {0}.
        /// </summary>
        internal static string Aes256Gcm_CheckNonce_Nonce_size_must_be_X {
            get {
                return ResourceManager.GetString("Aes256Gcm_CheckNonce_Nonce_size_must_be_X", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à InStream or OutStream cannot be read or written.
        /// </summary>
        internal static string Aes256Gcm_Encrypt_InStream_or_OutStream_cannot_be_read_or_written {
            get {
                return ResourceManager.GetString("Aes256Gcm_Encrypt_InStream_or_OutStream_cannot_be_read_or_written", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à Key needs to be {0} bit!.
        /// </summary>
        internal static string Aes256Gcm_Encrypt_Key_needs_to_be_X_bit {
            get {
                return ResourceManager.GetString("Aes256Gcm_Encrypt_Key_needs_to_be_X_bit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à The plainTextInStream and cipherTextOutStream must not be null!.
        /// </summary>
        internal static string Aes256Gcm_Encrypt_Streams_Not_Null {
            get {
                return ResourceManager.GetString("Aes256Gcm_Encrypt_Streams_Not_Null", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à The input stream does not contain enough cipherBytes to read.
        /// </summary>
        internal static string Aes256Gcm_GrabAsync_The_input_stream_does_not_contain_enough_bytes_to_read {
            get {
                return ResourceManager.GetString("Aes256Gcm_GrabAsync_The_input_stream_does_not_contain_enough_bytes_to_read", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à 100% done.
        /// </summary>
        internal static string DataManager_DataManager__100__done {
            get {
                return ResourceManager.GetString("DataManager_DataManager__100__done", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {0:D2}%.
        /// </summary>
        internal static string DataManager_DataManager_percentage {
            get {
                return ResourceManager.GetString("DataManager_DataManager_percentage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à Starting to open all meta data.
        /// </summary>
        internal static string DataManager_DataManager_Starting_to_open_all_meta_data {
            get {
                return ResourceManager.GetString("DataManager_DataManager_Starting_to_open_all_meta_data", resourceCulture);
            }
        }
    }
}
